.ticket_div{}
.amount_btn {
    background: #b20000 none repeat scroll 0 0;
    border-radius: 10px;
    color: #fff;
    float: right;
    font-family: "Lato",sans-serif;
    font-size: 14px;
    height: 31px;
    line-height: 30px;
    text-align: center;
    width: 149px;
	font-weight:normal;}
.ticket_div label{ padding-top:5px;}
.marB34{ margin-bottom:34px;}

.ticket_div .marB34{ margin-bottom:15px;}

.ticket_table{padding-top:19px;}

.ticket_info{ border-radius:5px; border:1px solid #333; 

background: rgb(231,230,229); 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTZlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2U2ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(231,230,229,1) 0%, rgba(255,255,255,1) 24%, rgba(255,255,255,1) 75%, rgba(231,230,229,1) 100%);
background: -webkit-linear-gradient(top,  rgba(231,230,229,1) 0%,rgba(255,255,255,1) 24%,rgba(255,255,255,1) 75%,rgba(231,230,229,1) 100%);
background: linear-gradient(to bottom,  rgba(231,230,229,1) 0%,rgba(255,255,255,1) 24%,rgba(255,255,255,1) 75%,rgba(231,230,229,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e6e5', endColorstr='#e7e6e5',GradientType=0 );


}

.ticket_table .ticket_info{ background:none; }
.ticket_info table{ margin-bottom:0px;}
.ticket_div .report_div .marB34 {
    margin-bottom: 35px;
}
.round-progress-bar{ margin-bottom:20px !important;}

.ticket_info table th {
    border-bottom: 2px solid #333;
	font-size: 11px !important;
}

.ticket_info table td  { font-size:10px; border-bottom: 1px solid #333;}
.ticket_info table tr:last-child td{ border-bottom:none;}
.tdbg{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#21acef+0,1e8cb1+100 */
background: rgb(33,172,239); /* Old browsers */
background: -moz-linear-gradient(left, rgba(33,172,239,1) 0%, rgba(30,140,177,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(33,172,239,1) 0%,rgba(30,140,177,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(33,172,239,1) 0%,rgba(30,140,177,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21acef', endColorstr='#1e8cb1',GradientType=1 ); /* IE6-9 */}
.acenter{ text-align:center;}

.report_div{ padding-top:36px; padding-bottom:27px;}
.report_btn{ text-transform:uppercase; transition: ease-in-out all 0.5s; -webkit-transition:all ease-in-out 0.5s; -moz-transition:all ease-in-out 0.5s;
background: rgb(214,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(214,0,0,1) 0%, rgba(171,1,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(214,0,0,1) 0%,rgba(171,1,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(214,0,0,1) 0%,rgba(171,1,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d60000', endColorstr='#ab0100',GradientType=0 ); /* IE6-9 */
border-radius:8px;	

}
.report_btn:hover, .report_btn:focus{ color:#fff;
background: rgb(171,1,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(171,1,0,1) 0%, rgba(214,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(171,1,0,1) 0%,rgba(214,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(171,1,0,1) 0%,rgba(214,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab0100', endColorstr='#d60000',GradientType=0 ); /* IE6-9 */
 transition: ease-in-out all 0.5s; -webkit-transition:all ease-in-out 0.5s; -moz-transition:all ease-in-out 0.5s;
	outline: none;

}

.graph-group{ margin-top:10px;}
.indicate{ padding-top:82px; text-align:center;}
.mobile{ width:145px; height:145px; border-radius:100%; display:inline-block;}
.bgGreen{ background:#39b54a;}
.bgPink{ background:#ed145b;}

.indicateName{ color:#fff; font-size:12px; padding-top:29px;}
.event_manage{ padding-top:93px; padding-bottom: 30px;}
.evnt_note{ background:#fff; border-radius:5px; padding:10px 10px 15px; text-align:center; margin-top:10px; border: 1px solid #393939;}
.evnt_note p{ line-height:14px; font-size:10px;} 

.app_btn{ margin:19px 20px 0 20px;  display: inline-block; }

/*** page 2 css ***/

.width44{width:44px;}
.width39{width:39px;  padding: 6px !important; display:inline-block}
.wait_list{ color:#444; font-size:13px; font-weight:normal; line-height: 40px;}

/*** page 3 csss**/


.paddingL60{
    padding-left: 60px;
}

.textarea{ height:98px !important;}
.lable_div{ display:block; width:100%;}
.width100{ width:100%;}
.formLeftBlock .submitCont{ font-size:14px;}
.agree_note{ color:#fff; font-size:14px; padding:10px 0 0 15px; display:inline-block;}
.agree_note a{ color:#b20000; text-decoration:none;}
.agree_note a:hover{ color:#b20000; text-decoration:underline;}


.formLeftBlock .checkbox input[type="checkbox"]:checked:not(old) + label > span:before, .collecet_participant .checkbox input[type="checkbox"]:checked:not(old) + label > span:before,
.formLeftBlock .checkbox input[type="radio"]:checked:not(old) + label > span:before, .collecet_participant .checkbox input[type="radio"]:checked:not(old) + label > span:before {
  background-image: url(../img/check-mark.png);
  background-repeat: no-repeat;
  height:20px;
  background-position: center center;
  content: '';
  width:20px;
}


#createEventStep4 .formLeftBlock.stepFour{ background-color:transparent; margin-top:0px;}



 
/*.ticket_Info_block .form-control{ background:#f6f6f6;}
.ticket_Info_block select{background-color:#f6f6f6;}*/
.formLeftBlock .checkbox label {
    margin-left: 0;
    min-width: inherit;
    padding-left: 0;
}

.formLeftBlock .checkbox label span span {
    border: medium none;
}
.formLeftBlock .checkbox label span {
    background-color: #fff;
    border: 1px solid #2f475b;
    height:23px;
    margin: 0;
    width: 23px;
}
.formLeftBlock .form-group {
    margin-bottom: 5px;
    margin-top: 5px;
}

.padding1L0 {
    padding-left: 15px;
    padding-right: 3px !important;
}
.padding1R0 {
    padding-left: 5px !important;
}

/*** page 4 css ***/

.step4{ background:#f6f6f6; padding:8px; margin: 0 -6px;}
.on-tap-logo{ text-align:center; padding-top:0px;}
.step4_inr{background:#f6f6f6 url(../img/step-4-bg.jpg) center center no-repeat; background-size:cover; padding: 9px;}
.stepFour{}
.stepFour .yourEntry label {
    color: #9e1d20;
}

.stepFour .yourEntry .form-control {
    border: 1px solid #ebebeb;
    border-radius: 10px;
    height: 28px;
	box-shadow:none;
	
}

.formLeftBlock.stepFour select {
  
 
    color: #363636;
    font-size: 14px;
    font-style: italic;
    height: 28px;
     padding: 0 20px 0 15px;
	border: 1px solid #8795a0;
	border-radius: 0px !important;
	background:#fff url(../img/icons/arrow-new.png) no-repeat 94% 10px / 8px auto;
	
}

.formLeftBlock.stepFour .form-group {
    margin-bottom: 35px;
    margin-top: 5px;
}
.formLeftBlock.stepFour .yourEntry{ background:#fff; margin-bottom:0px;}

.ticket_Info_block{ padding-top:14px; clear:both;}
.formLeftBlock.stepFour .eventDescrptionBlock {
    display: block;
    margin-top:2px;
}

.formLeftBlock.stepFour .redHeading .searchEvent{ top:5px; right: inherit; left: 180px;}

.formLeftBlock.stepFour .redHeading .searchEvent  input[type="text"]{ border:1px solid #8795a0;}

.formLeftBlock.stepFour .yourEntry .entryDescerption {
    display: block;
    min-height:250px; padding-bottom:70px;}
	.formLeftBlock.stepFour .yourEntry .entryDescerption.paddingB0 { padding-bottom:10px;}

.formLeftBlock.stepFour .yourEntry .blockHeader{ padding: 10px 20px;}
.formLeftBlock.stepFour .paymentBlock {
    padding-top: 54px;
}
.sublabel {
    padding-left: 10px !important;
    padding-top: 8px;
}
.formLeftBlock.stepFour .form-group {
    margin-bottom: 10px;
    margin-top: 5px;
}
.pdbtm30{ padding-bottom:30px;}
.sort_label{ float:left; width:29%; padding-top: 5px;}
.search_label{ float:left; width:44%; padding-top: 5px;}
.show_label{ float:left; width:45%; padding-top: 5px;}

.sort_select{ float:left; width:69%; font-style:normal !important;  border-radius: 5px !important; height:34px !important; background-position: 92% 13px !important;}
.search_field {
    float: left;
    width: 55%;
}
.show_field {
    float: left;
    width: 55%;
	font-style:normal !important;  border-radius: 5px !important; height:34px !important; background-position: 92% 13px!important;
}
.sorting_detail{}
.event_table{margin: 15px 9px; margin-top:0px;  min-height:600px; border:1px solid #647584;

	
/*
background: -moz-linear-gradient(top,  rgba(62,62,62,0.73) 0%, rgba(62,62,62,0.73) 100%);
background: -webkit-linear-gradient(top,  rgba(62,62,62,0.73) 0%,rgba(62,62,62,0.73) 100%); 
background: linear-gradient(to bottom,  rgba(62,62,62,0.73) 0%,rgba(62,62,62,0.73) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba3e3e3e', endColorstr='#ba3e3e3e',GradientType=0 ); 
*/


}
.buildEvent .formLeftBlock.stepFour{ background:none; margin-top: 0px;padding: 10px 6px 7px; padding-top: 0px; }
.buildEvent .formLeftBlock.stepFour .sorting_detail{ /*background:#3b4749;*/ margin:0 9px; padding:10px 0; border-bottom:1px solid #325f67;}
.event_table table th{ /*background:#3b4749;*/ color:#1f1b21; border-top:none !important; font-size:15px; font-weight:normal;}
.event_table table td{ font-size:14px; border-bottom:1px solid #647584; color:#1f1b21;}
.event_table table td a{ color:#1f1b21;}  

.pdTop31{ padding-top:31px;}
.pdTop20 {
    padding-top: 20px;
}

/*** email page ***/

.formLeftBlock .uploadArea .uploadImages{ margin-top: 0;}
.emailPage{
	background: rgb(50,101,109); /* Old browsers */
background: -moz-linear-gradient(top, rgba(50,101,109,1) 0%, rgba(49,68,73,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(50,101,109,1) 0%,rgba(49,68,73,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(50,101,109,1) 0%,rgba(49,68,73,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32656d', endColorstr='#314449',GradientType=0 ); /* IE6-9 */

}

.formLeftBlock.emailPage  label{ color:#fff;  }

.formLeftBlock.emailPage .submitCont { padding: 2px 15px;}
.formLeftBlock.emailPage .sendmail_btn{ width:100%; padding: 1px 15px;}
.formLeftBlock.emailPage .day_field {
    display: inline-block;
    width: 65px;
	height:29px !important;
	background-position: 92% 11px!important;
}

.time_field {	
    width: 94px !important;
	
	
}


.activeGreen{color:#1fca21 !important;}
.closeRed{ color:#c70003 !important;}
.event_manage.downloadSec{ max-width:464px; margin:0 auto;  }
#line-chart svg{ max-width:100%;}

.launch_popup{ background:#879ba6; border-radius:0; border:3px solid #fff;}
.launch_popup .modal-title{ color:#fff; text-align:center; text-transform:uppercase; font-size:15px; font-family: "Lato",sans-serif; font-weight:600;}
.launch_popup .modal-header{ border-bottom:none; padding: 8px 10px;}
.launch_popup .close { color:#fff; opacity:1; font-family: "Lato",sans-serif; font-weight:600; font-size:20px;}
.launch_content{ text-align:center;}
.launch_icon{ display:block; padding-bottom:30px; }
.launch_btn{ font-size:15px; font-weight:bold; display:block; margin: 0 auto 47px; padding: 7px 33px;}
.launch_time{ text-align:center;  padding-bottom: 40px;}
.launch_time label{ color:#fff; text-transform:uppercase; font-size:19px; display:inline-block;  padding: 4px 13px; font-weight:normal; vertical-align:top;}
.launch_time .day_field {
    display:inline-block;
    height: 36px;
    width: 65px;
	background-position:88% 10px;
}

#email_schedule_span{margin-top: 5px;
display: block;}

.launch_content .submitCont{ max-width:100%; border-radius:8px;  }

.conatct-popup.merchandise-popup .modal-content .modal-header{ background:none; padding:4px;}
.conatct-popup.merchandise-popup select{ max-width:188px; width:100%; border-radius:0px; height:30px; background-position:96% 10px; font-size:13px;  color: #555; background-size: 7px auto; padding:0px 10px;}

.conatct-popup.merchandise-popup #addAdvanceOptions .form-group{ margin-bottom:10px;}
.conatct-popup.merchandise-popup #addAdvanceOptions  select{ max-width:100%; border: none;}
.conatct-popup.merchandise-popup #addAdvanceOptions .form-control{ max-width:100%; border-radius:0px; }

.conatct-popup .save_btn{  max-width: 100%; border-radius:0px; }
.conatct-popup .modal-content textarea{ margin-bottom:0px; resize:none; padding: 8px 15px;}
.save_btn{
	 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d60000+0,ab0100+100 */

  background: #d60000;
  /* Old browsers */

  background: -moz-linear-gradient(top, #d60000 0%, #ab0100 100%);
  /* FF3.6-15 */

  background: -webkit-linear-gradient(top, #d60000 0%, #ab0100 100%);
  /* Chrome10-25,Safari5.1-6 */

  background: linear-gradient(to bottom, #d60000 0%, #ab0100 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d60000', endColorstr='#ab0100', GradientType=0);
  /* IE6-9 */

  font-size: 17px;
  color: #ffffff;
  padding: 5px 15px;
  display: inline-block;
  border: none;
  font-weight:normal;
  max-width:185px;
  width:100%;
  border-radius:10px;
  margin-top:37px;
font-family: "Lato",sans-serif;
  
	
	}
	
.save_btn:hover, .save_btn:focus { outline:none;
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ab0100+0,d60000+100 */

  background: #ab0100;
  /* Old browsers */

  background: -moz-linear-gradient(top, #ab0100 0%, #d60000 100%);
  /* FF3.6-15 */

  background: -webkit-linear-gradient(top, #ab0100 0%, #d60000 100%);
  /* Chrome10-25,Safari5.1-6 */

  background: linear-gradient(to bottom, #ab0100 0%, #d60000 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ab0100', endColorstr='#d60000', GradientType=0);
  /* IE6-9 */

  color: #ffffff;
}

.conatct-popup.merchandise-popup .modal-content label{ font-size:15px; font-weight:bold;}
.conatct-popup.merchandise-popup .modal-content{ background:#06004c;}

.collecet_participant{ background:#005673; border:1px solid #fff;  padding: 5px 10px 25px;}
.tital_heading{ color:#fff; font-size:15px; text-align:center; display:block; font-weight:bold; }
.collecet_participant label{ font-weight:normal !important;}
.collecet_participant .checkbox label span {
    background-color: #fff;
    border:none;
    height:20px;
    margin: 0;
    width:20px;
}

.collecet_participant .checkbox, .radio{ text-align:right; margin-top:0px; margin-bottom:5px;}
.custom_field{ max-width:100% !important;}
.add_another{ color:#fff; text-transform:uppercase; font-size:15px; display:block; font-weight:400; text-align:right;}
.add_another:hover, .add_another:focus{ color:#fff; text-decoration:none;}


.add_another:hover{ color:#fff; text-decoration:underline;}
.custom_textarea{ height:168px !important;}
.pdT14{ padding-top:14px;}
.marT20{ margin-top:10px !important;}
.pdt93{ padding-top:8px !important;}
.marT22{ margin-top:22px;}
.marT145{ margin-top:25px;}
.marT38{ margin-top:38px;}
.relative{ position:relative;}
.calendar_icon{ background:url(../img/calendar-icon.png) #fff no-repeat 96% 7px; width:24px; height:27px; padding-right:30px; background-size:14px auto;}
.merchandise_detail{ max-width:486px; margin:0 auto;}
.upload_div{ max-width:353px; margin:0 auto; clear:both; padding-top:17px;}
.merchandise_detail .pictureArea{ width:81px; height:81px; background:none; border:1px solid #fff; border-radius:3px; margin-top:26px;}
.merchandise_detail .uploadArea .uploadImages{ font-weight:normal;}
.ticket_detail_popup{}
.ticket_detail_popup .col-sm-5 {
    float: right;
    padding-left: 16px;
    width: 37%;
}
.formLeftBlock  #merchandiseDiv .form-group, .formLeftBlock  #ticketDiv .form-group{ margin-top:0px;}
.purchases_process{ padding-bottom:20px;}
.select_custom{ height:28px; background-position:97% 10px; border: 1px solid #393939; padding:0px 0 0 10px; padding-right: 36px; font-size:11px; background-size:8px auto;}

.entryDescerption .chooseQty .select_custom{ margin-top:4px; height: 26px; background-position: 90% 10px; background-color: transparent;
border: none; color: #040202; background: transparent url(../img/icons/arrow-new.png) no-repeat 90% 10px; padding-right: 10px; font-size: 14px; width:57px;}

.entryDescerption.minHeight400.collMap{  min-height: 324px;      
    margin: 0 auto;}
.entryDescerption.minHeight400.collMap.lastSteps{width: 70% !important; min-wdith:424px;}
.purchases_process label{text-transform: uppercase;}
.eventDescrptionBlock .purchases_process label{ font-size:12px; margin-bottom:2px;} 
.eventDescrptionBlock.pdB160{ padding-top:15px;}
.eventDescrptionBlock .form-group{ margin-bottom:5px;}
.purchases_process .form-control.text_type_field {
    border: 1px solid #393939;
    box-shadow: none;
    height: 28px;
	padding:0 10px; font-size:11px;
	
}

.ticket_count{ display: block; width: 100%; border-bottom: 2px solid #87afbf; padding-bottom: 8px; margin-bottom: 8px;}
.searchField.form-control.text_type_field {
    height: 57px;
    width: 64px;
	margin-top: -6px;
}
.search_Icon {
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -13px;
}

.addAnother {
    background: #cf0100 none repeat scroll 0 0;
    border: medium none;
    border-radius: 8px;
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: normal;
    padding: 7px 15px;
    text-align: center;
    text-transform: uppercase;
	
}
.addAnother:hover{ background: #3bb878; color:#fff;}
.continue_btn {
    float: right;
   width: 230px;
}

.eventInformation p span.none{color:#000;}

.event_info{ background:#fff;}
.edit_link{ color:#000000; font-size:18px; text-decoration:underline; text-transform:uppercase; margin-right: 5px;}
.registration_list table { font-size:15px; color:#000; font-family: "Lato",sans-serif;}
.registration_list table td, .registration_list table th{  font-weight:400; border-top:none !important; font-size: 13px;}
.entryDescerption.event_info{ min-height:inherit; padding-bottom:20px;}
.registration_list table th{ text-align: center; text-transform: uppercase;}
.registration_list table th.text-left{text-align:left;}
.pdB160{ padding-bottom:80px;}
.info_icon {
    position: absolute;
    right: -9px;
    top:2px;
}
.text_type_width{ width:95%;}

.entryDescerption.event_info.purchase_process {
    min-height: 260px;
}
.order_title{ font-size:16px; color:#393939; font-weight:bold;}
.order_summery_table{ color: #fff;


}
.order_summery_table table{ font-size:12px; margin-bottom: 0;}
.order_summery_table table th{ border-bottom:2px solid #393939; text-transform: uppercase; }
.order_summery_table table td{ border-bottom:3px solid #f6f6f6; background-color:rgb(24,105,137); color: #fff; } 
.order_summery_table .edit_link{  font-size:12px;}
.order_summery_table table tr:last-child td{ border-bottom:none;}
.term_condition{ font-size:12px; color:#4b4b4b; font-weight:bold; margin-top:0px; text-transform: uppercase;}
.entryDescerption .term_condition{ margin-top:15px; font-size: 10px; margin-bottom: 15px;}

.term_condition a{ color:#9e0b0f;}
.term_condition .checkbox{display:inline-block; margin-left: 7px; }
.term_condition .checkbox label span {
    background-color: #fff;
    border: 1px solid #393939;
    height:23px;
    margin: 0;
    width: 24px;
	border-radius:0px;
	position: relative;
	top: 2px;
	
}

.term_condition .checkbox input[type="checkbox"]:checked:not(old) + label > span:before,
.term_condition .checkbox input[type="radio"]:checked:not(old) + label > span:before {
  background-image: url(../img/check-mark1.png);
  background-repeat: no-repeat;
  height: 23px;
  background-position: center;
  content: '';
  width: 23px;
}

.proceed_btn{ display:inline-block; }

#order_summery_table th{ border-top: none !important;}
.bookNow.bookNow_newBtn.process_btn{ min-width:300px;}
.payment_Info_detail .form-control{border-radius:0px; border:1px solid #186989;}
.payment_Info_detail select{  border:none; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; background:#ffffff url("../img/icons/arrow-new.png") no-repeat scroll 96% center; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; border:1px solid #186989; height:27px; padding:0 10px; font-size:13px; font-weight:normal; border-radius:0px;}
.payment_Info_detail label{ color:#595959;}
.bookNow.apply_discount_btn {
    background: #ca0000 none repeat scroll 0 0;
    color: #fff;
    margin-top: 0;
    min-width: inherit;
    width: 100%;
}
.discount_code {
    float: right;
    padding-left: 10px;
    /*width: 56%;*/
}

.upcoming_event{ position:relative; z-index:1; }

.discount_label{
    color: #2c2c2c;
    float: left;
    font-size: 15px;
    font-weight: bold;
    padding-top: 3px;
}

.payment_info {
    margin-top: 15px;
}

.thanks-msg{ font-size:16px; color:#393939; font-weight:bold;}
.confirm_msg{ text-align:center; font-size:16px; color:#393939; font-weight:bold; margin-top:150px;}
.dwnld_btn{ background:#3bb878; font-size:17px; color:#fff; border-radius:10px; padding:15px 15px; width:100%; margin-top:35px; display:block;}

.dwnld_btn {
    background: #3bb878 none repeat scroll 0 0;
    border-radius: 10px;
    color: #fff;
    display: block;
    font-size: 17px;
    margin: 35px auto 0;
    max-width: 80%;
    padding: 15px;
    width: 100%;
	border-radius:25px;
	
}
.dwnld_btn:hover{ background:#cf0100; color:#fff;}

.conatct-popup .modal-content .loginbtn.event-save {
   
background: #d70000; /* Old browsers */
background: -moz-linear-gradient(top,  #d70000 0%, #ae0100 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d70000 0%,#ae0100 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d70000 0%,#ae0100 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d70000', endColorstr='#ae0100',GradientType=0 ); /* IE6-9 */

color:#fff;
}

.padding15 {
    padding-bottom: 15px;
}



/*** Termas and COnditions Css ***/
.term_condition{}
.term_condition p{ font-size:14px; font-weight:normal;}
.term_condition h2{font-family: "Ebrima"; font-size:20px; font-weight:bold; text-transform:uppercase; text-align:center; }
.term_condition h5{font-family: "Ebrima"; font-size:16px; font-weight:bold; }
.subDiv{ padding-left:15px;}
.listing{ font-size:14px; font-weight:normal; margin: 0 0 0 18px;}



/********** 18-1-2017 ************/

.progressTabs{ display:block; text-align:center; border-radius:0px; }
.progressTabs ul{ list-style:none; }
.progressTabs ul li{ float:left; width:25%; height:25px;}
.progressTabs ul li a{ display:block; color:#444444; font-size:12px; height:100%; line-height:25px;}
.progressTabs ul li a .stepsCricle{display: block; width: 18px; height: 18px; margin: 0 auto; border-radius:100%; background: #ca0002;  }
.progressTabs ul li.active .stepsCricle{background: #32656c;}

.progressTabs ul li.active a{


border-radius:5px; }

.formLeftBlock #emailScheduleDateDiv  .form-control{ height:28px;}

.marginBt20{ margin-bottom:15px;}
.progressTabs.booking{ background:#186989;}
.progressTabs.booking{ height:34px;} 
.progressTabs.booking ul li a{ line-height:34px; font-size: 17px; color:#fff; }
.progressTabs.booking ul li{height:34px;  }

.entryDescerption .step4_inr{ margin:-10px -20px 0;}
.entryDescerption .step4_inr td, .entryDescerption .step4_inr th{ border-right:1px solid #4c8aa2; border-top:1px solid #4c8aa2;}

.entryDescerption .step4_inr tr:last-child td{ border-bottom:1px solid #4c8aa2;}
.entryDescerption .step4_inr tr td:last-child, .entryDescerption .step4_inr tr th:last-child{ border-right:none;}

.yourEntry .entryDescerption .bookNow{ border-radius:8px;  padding: 8px 10px;}
.yourEntry .entryDescerption .bookNow.apply_discount_btn{padding: 2px 10px;}

.new-ticket-rows{  border-top: 1px solid #5992a9; }
 .new-ticket-rows .col-sm-7, .new-ticket-rows .col-sm-5{ border-right:1px solid #5992a9; }
.new-ticket-rows .form-control{ margin-top: 5px; background: none; border: none; box-shadow: none; border-radius: 0px; text-align: center;
}

.new-ticket-rows .form-control.text_type_width{ text-align: left;}

.stepFour .yourEntry th{ border-bottom: 1px solid #70a1b4; }


.stepFour .yourEntry .form-control{ background-color:transparent; border: none; padding: 0px 10px; }
.stepFour .yourEntry td{padding-top: 10px;
padding-bottom: 0; border-right:1px solid #70a1b4; border-top:1px solid #70a1b4;  }
.step4_table tr:last-child td{border-bottom:1px solid #70a1b4;}

.table-responsive.fulltableFourth{ margin:-10px -20px;}
.eventLogo.padding10{ margin:0 -20px;}

.step4_table tr td:first-child{border-left:none;}
.step4_table tr td:last-child{border-right:none;}

.entryDescerption .new-ticket-rows label span{ position: relative;
top: 5px;}
.new-ticket-rows .col-sm-7{border-left:1px solid #5992a9;}
.new-ticket-rows.last .col-sm-5, .new-ticket-rows.last .col-sm-7{border-bottom:1px solid #5992a9;}
.new-ticket-rows .col-xs-4 { text-align:center;}
.new-ticket-rows .col-xs-8{border-right:1px solid #5992a9;}

.entryDescerption .new-ticket-rows .checkbox{margin: 0px auto;
float: none !important; max-width: 28px; }

#applyDiscount entryDescerption .bookNow{
}

.costValue{ background:#c51432; padding:5px; color:#fff;}
.edit_link{ color:#fff;}
.order_summery_table .edit_link:hover{ color:red;}
.purchases_process select{ border-radius:0px;}
.dynamicBg.detailPage{ background-position: 0 center !important;
background-repeat: no-repeat !important;
background-size: cover !important; }

.MerchandiseImg{ float: right;  width: 75px; height: 75px; background-repeat: no-repeat; background-size: cover; background-position: center;}

.detailPage .marginTp76{ margin-top:60px;
}

#createEventStep1, #createEventStep2, #createEventStep3, .reportPagebg{
/*	
background: -moz-linear-gradient(top,  rgba(228,230,228,0.86) 0%, rgba(228,230,228,0.86) 100%); 
background: -webkit-linear-gradient(top,  rgba(228,230,228,0.86) 0%,rgba(228,230,228,0.86) 100%);
background: linear-gradient(to bottom,  rgba(228,230,228,0.86) 0%,rgba(228,230,228,0.86) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbe4e6e4', endColorstr='#dbe4e6e4',GradientType=0 ); 
*/
	
}


#createEventStep1 .formLeftBlock, #createEventStep2 .formLeftBlock, #createEventStep3 .formLeftBlock, .reportPagebg .formLeftBlock{
	
		background: none;
	
}

.formLeftBlock.editorSection{ margin:10px 3px 7px;  background: #eceeee !important;}

#createEventStep2 .submitCont.borderRadius10{ max-width:70%;}

#createEventStep2 .purchaseBlock{ border-top:2px solid #a6a8a8; padding-top: 20px;}
#payout_div .submitCont{  text-align: center;}


.myevent_table td a, .registrationStep .paginator p{ color: #2c2c2c;}



@media (max-width:1800px) {
	
	.MerchandiseImg{width: 55px;
    height: 55px; }
	.search_Icon{ margin-top:-10px;}
	
	.search_Icon img{ max-width:20px;}
	.progressTabs.booking ul li a{ font-size:15px;}
	
	
}


@media (max-width:1024px){
	
.ticket_div label { font-size: 11px !important;}
.amount_btn{ width: 118px;}
.formLeftBlock .submitCont {
    font-size: 11px;
}
.formLeftBlock.emailPage .submitCont {
    padding: 10px 15px;
}

.formLeftBlock.emailPage .day_field{ width:50px;}
.time_field {
    width: 50px !important;
}
.searchField.form-control.text_type_field {
    height: 51px;
    margin-top: -6px;
    width: 55px;
}
.search_Icon{right: -11px;}
.discount_code {
    float: right;
    margin-left: 10px;
    width: 50%;
}
	
	.submitCont.borderRadius10{ max-width:100%;}
	
	}
	
@media (max-width:990px){
.amount_btn{ width:100%;}
.ticket_info .table-responsive {
    border: 1px solid #ddd;
    margin-bottom: 15px;
    overflow-y: hidden;
    width: 100%;
}
.mobile {
    border-radius: 100%;
    display: inline-block;
    height: 120px;
    width: 120px;
}	
.padding1L0 {
    padding-left: 15px;
    padding-right:15px !important;
}
.padding1R0 {
    padding-left: 15px !important;
}	

.agree_note{ padding-left:0px;}

.formLeftBlock .submitCont {
    font-size: 14px;
}
.formLeftBlock.emailPage .sendmail_btn {
    font-size: 12px;
    padding: 3px 7px;
    width: 100%;
}
.searchField.form-control.text_type_field{ height:48px;}
.search_Icon{left:0px;}
.continue_btn{ width:auto;}
.addAnother{ font-size:13px;}
.marT145 {
    margin-top: 101px;
}

.discount_code {
    float: none;
    margin-left: 0;
    width: 100%;
}
.bookNow.apply_discount_btn {

    font-size: 14px;
    margin-top: 43px;
  
}
	
.entryDescerption .chooseQty .select_custom{ min-width:50px; background-size:8px auto; font-size: 12px;}
	.new-ticket-rows .col-xs-4{ padding:0px; }
	
	}
	
@media (max-width:767px){
.event_manage {
 padding-top: 33px;
}

  
.paddingL0 {
    padding-left: 15px!important;
    padding-right: 15px !important;
} 
.paddingR0 {
    padding-left: 15px !important;
}
.row.smallCol {
    margin: 0 -15px;
}
.sort_label, .search_label, .show_label{ width:100%;}
.sort_select, .search_field, .show_field{ width:100%;}
.formLeftBlock.emailPage .day_field {width: 100%;}

.time_field {width: 100% !important;}
.launch_time{ text-align:left;}
.launch_time label{ font-weight:normal; text-align:left; padding:0px; font-size: 15px;}
.launch_time .day_field { width:100%;}
.launch_btn{ margin: 0 auto 18px;}
.launch_time .day_field {
    background-position: 96% 10px;  margin-bottom: 10px;}
.launch_popup .modal-title{padding: 0 15px;}
.conatct-popup.merchandise-popup select{ max-width:100%;}
.save_btn{ max-width:100%; margin-top:20px;}
.rightSection {padding: 62px 0;}

 .formLeftBlock.stepFour .yourEntry{ margin-bottom:20px;}   
.formLeftBlock.stepFour select{ background-position: 96% 10px;}
.marB34{    margin-bottom:15px;
    clear: both;
    overflow: hidden;}    
.event_table{ min-height:300px;}
.merchandise_detail{ max-width:100%;}
.upload_div{ max-width:100%;  padding: 10px 15px 0;}
.ticket_detail_popup .col-sm-5 { width:100%;}
.search_Icon {
    right: 9px;
    top: 28px;
}
.searchField.form-control.text_type_field{ width:92%;}	
.continue_btn {
    margin-top: 10px;
    width: 100%;
}
.marT145 {
    margin-top: 30px;
}
.info_icon{right: -5px;}
.entryDescerption.event_info.purchase_process {
    min-height: 300px;
}
.bookNow.apply_discount_btn{margin-top: 15px;}
.term_condition{ text-align:left; font-size:11px;}
.eventStep .submitCont {
    border-radius: 10px;
    min-width: 100%;
}
.bookNow.bookNow_newBtn.process_btn {
    min-width: 100%;
}
.progressTabs ul li a, .progressTabs.booking ul li a{ font-size:9px;}
	.table-responsive.fulltableFourth{ margin: 0px;}	
	
}

.tkt_rows{  border-top: 1px solid #5992a9; margin-bottom: 0px; }

.tkt_rows [class*='col-sm'] { border-right:1px solid #5992a9; min-height : 40px;}
.tkt_rows [class*='col-sm']:first-child {border-left:1px solid #5992a9;}
.tkt_rows .col-sm-5{ min-height : 40px; }
.tkt_rows .form-control { 
    margin-top: 7px; background: none; border: none; box-shadow: none; border-radius: 0px; text-align: center;
}
.tkt_rows .col-sm-7 [class*='col-xs'] { border-right:1px solid #5992a9; min-height : 40px; }
.tkt_rows .col-sm-5 [class*='col-xs'] { border-right:1px solid #5992a9; min-height : 40px; }
.tkt_rows .form-control.text_type_width{ text-align: left;}
.tkt_rows_last{  border-bottom: 1px solid #5992a9; }
.hide_this {display : none !important;}

@media (max-width:479px){
		.progressTabs ul li a, .progressTabs.booking ul li a{ font-size:9px;}
	.progressTabs.booking{ height:auto;}
	.progressTabs.booking ul li{ width:50%;}
	
	}




#fountainG{
 position:relative;
 width:120px;
 height:14px;
 margin:auto;
 top: 50%;	
}

.fountainG{
 position:absolute;
 top:0;
 background-color:rgb(255,255,255);
 width:14px;
 height:14px;
 animation-name:bounce_fountainG;
  -o-animation-name:bounce_fountainG;
  -ms-animation-name:bounce_fountainG;
  -webkit-animation-name:bounce_fountainG;
  -moz-animation-name:bounce_fountainG;
 animation-duration:1.5s;
  -o-animation-duration:1.5s;
  -ms-animation-duration:1.5s;
  -webkit-animation-duration:1.5s;
  -moz-animation-duration:1.5s;
 animation-iteration-count:infinite;
  -o-animation-iteration-count:infinite;
  -ms-animation-iteration-count:infinite;
  -webkit-animation-iteration-count:infinite;
  -moz-animation-iteration-count:infinite;
 animation-direction:normal;
  -o-animation-direction:normal;
  -ms-animation-direction:normal;
  -webkit-animation-direction:normal;
  -moz-animation-direction:normal;
 transform:scale(.3);
  -o-transform:scale(.3);
  -ms-transform:scale(.3);
  -webkit-transform:scale(.3);
  -moz-transform:scale(.3);
 border-radius:9px;
  -o-border-radius:9px;
  -ms-border-radius:9px;
  -webkit-border-radius:9px;
  -moz-border-radius:9px;
}

#fountainG_1{
 left:0;
 animation-delay:0.6s;
  -o-animation-delay:0.6s;
  -ms-animation-delay:0.6s;
  -webkit-animation-delay:0.6s;
  -moz-animation-delay:0.6s;
}

#fountainG_2{
 left:15px;
 animation-delay:0.75s;
  -o-animation-delay:0.75s;
  -ms-animation-delay:0.75s;
  -webkit-animation-delay:0.75s;
  -moz-animation-delay:0.75s;
}

#fountainG_3{
 left:30px;
 animation-delay:0.9s;
  -o-animation-delay:0.9s;
  -ms-animation-delay:0.9s;
  -webkit-animation-delay:0.9s;
  -moz-animation-delay:0.9s;
}

#fountainG_4{
 left:45px;
 animation-delay:1.05s;
  -o-animation-delay:1.05s;
  -ms-animation-delay:1.05s;
  -webkit-animation-delay:1.05s;
  -moz-animation-delay:1.05s;
}

#fountainG_5{
 left:60px;
 animation-delay:1.2s;
  -o-animation-delay:1.2s;
  -ms-animation-delay:1.2s;
  -webkit-animation-delay:1.2s;
  -moz-animation-delay:1.2s;
}

#fountainG_6{
 left:75px;
 animation-delay:1.35s;
  -o-animation-delay:1.35s;
  -ms-animation-delay:1.35s;
  -webkit-animation-delay:1.35s;
  -moz-animation-delay:1.35s;
}

#fountainG_7{
 left:90px;
 animation-delay:1.5s;
  -o-animation-delay:1.5s;
  -ms-animation-delay:1.5s;
  -webkit-animation-delay:1.5s;
  -moz-animation-delay:1.5s;
}

#fountainG_8{
 left:105px;
 animation-delay:1.64s;
  -o-animation-delay:1.64s;
  -ms-animation-delay:1.64s;
  -webkit-animation-delay:1.64s;
  -moz-animation-delay:1.64s;
}



@keyframes bounce_fountainG{
 0%{
 transform:scale(1);
  background-color:rgb(17,209,238);
 }

 100%{
 transform:scale(.3);
  background-color:rgb(24,106,137);
 }
}

@-o-keyframes bounce_fountainG{
 0%{
 -o-transform:scale(1);
  background-color:rgb(17,209,238);
 }

 100%{
 -o-transform:scale(.3);
  background-color:rgb(24,106,137);
 }
}

@-ms-keyframes bounce_fountainG{
 0%{
 -ms-transform:scale(1);
  background-color:rgb(17,209,238);
 }

 100%{
 -ms-transform:scale(.3);
  background-color:rgb(24,106,137);
 }
}

@-webkit-keyframes bounce_fountainG{
 0%{
 -webkit-transform:scale(1);
  background-color:rgb(17,209,238);
 }

 100%{
 -webkit-transform:scale(.3);
  background-color:rgb(24,106,137);
 }
}

@-moz-keyframes bounce_fountainG{
 0%{
 -moz-transform:scale(1);
  background-color:rgb(17,209,238);
 }

 100%{
 -moz-transform:scale(.3);
  background-color:rgb(24,106,137);
 }
}





